summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas K. Hüttel <dilfridge@gentoo.org>2017-06-01 22:43:49 +0200
committerAndreas K. Hüttel <dilfridge@gentoo.org>2017-06-16 02:32:18 +0200
commit7d594f3a5d5e58fb451e4909c0d708d16c6f9bd7 (patch)
tree6cc547d7fbb661c8ba093465838b4d3a6ddf8a0c /virtual/perl-Digest
parentvirtual/perl-Devel-PPPort: Add Perl 5.26 version (diff)
downloadgentoo-7d594f3a5d5e58fb451e4909c0d708d16c6f9bd7.tar.gz
gentoo-7d594f3a5d5e58fb451e4909c0d708d16c6f9bd7.tar.bz2
gentoo-7d594f3a5d5e58fb451e4909c0d708d16c6f9bd7.zip
virtual/perl-Digest: Update providers
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Diffstat (limited to 'virtual/perl-Digest')
-rw-r--r--virtual/perl-Digest/perl-Digest-1.170.100_rc-r2.ebuild (renamed from virtual/perl-Digest/perl-Digest-1.170.100_rc-r1.ebuild)2
1 files changed, 1 insertions, 1 deletions
diff --git a/virtual/perl-Digest/perl-Digest-1.170.100_rc-r1.ebuild b/virtual/perl-Digest/perl-Digest-1.170.100_rc-r2.ebuild
index 59b84d57d2d..723a7c45840 100644
--- a/virtual/perl-Digest/perl-Digest-1.170.100_rc-r1.ebuild
+++ b/virtual/perl-Digest/perl-Digest-1.170.100_rc-r2.ebuild
@@ -8,7 +8,7 @@ SLOT="0"
KEYWORDS="alpha amd64 arm ~arm64 hppa ia64 ~m68k ~mips ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.24.1* =dev-lang/perl-5.22.3* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.26* =dev-lang/perl-5.24.1* ~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999